Subject: [Isis-wg] Interfaces that configured to run IS-IS L1.

From: "Yossi Boaron" <[email-masked]>
Date: Thu, 17 Feb 2005 12:02:05 +0200

Hi everybody

I have a router with 4 interfaces.
The router configuration is described below : 

1. interface#1 runs ISIS level 1
2. interface#2 runs ISIS level 1
3. interface#3 isn't running ISIS , but 'passivecircuit'  is true .
4. interface#4 isn't running ISIS , and 'passivecircuit'  is false(means don't include this interface in     	the LSP advertisement).

Which kind(Hello,LSP,Sequence number) of packets will be sent and received on each of the interfaces?

I think that :
Interface#1 will send and receive L1 Hellos, L1 LSPs, and L1 sequence number.
Interface#2 will send and receive L1 Hellos, L1 LSPs, and L1 sequence number.
Interface#3 will not send neither receive any ISIS packet (including flooding).
Interface#3 will not send neither receive any ISIS packet (including flooding).

Am  I correct?

Yossi

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg